#SSL Communication
vtpl.vms.ssl.master.key.password.ivms=12345678
vtpl.vms.ssl.master.key.password.itms=12345678
vtpl.vms.ssl.master.key.file.name.ivms=server.ks
vtpl.vms.ssl.master.key.file.name.itms=server.ks
vtpl.vms.ssl.communication.support.ivms=false
vtpl.vms.ssl.communication.support.itms=false

#MP4 - Common
vtpl.common.mp4.snap.enabled=true
vtpl.common.mp4.clip.enabled=true
vtpl.vms.mp4.record.cleaner.timeInDays=3
vtpl.vms.mp4.record.cleaner.debugmode=0
vtpl.common.mp4.generation.request.mode=false

#MP4 - IVMS Config
vtpl.common.mp4.file.path.ivms=/usr/share/nginx/html/events/ivms/
#vtpl.common.mp4.file.path.ivms=C:/IVMS/nginx/html/events/ivms/
#MP4 - ITMS Config
vtpl.common.mp4.file.path.itms=/usr/share/nginx/html/events/itms/
#vtpl.common.mp4.file.path.itms=C:/IVMS/nginx/html/events/itms/


#TS Generator - Common
vtpl.ts.live.file.durationInSec=1
vtpl.ts.live.max.tsEntryInPlayList=3
vtpl.ts.archive.file.durationInSec=4
vtpl.ts.archive.max.tsEntryInPlayList=50
vtpl.ts.sessionAliveDurationInMinute=10
#TS_SERVER_LIBRARY_MODE_FFMPEG = 0, TS_SERVER_LIBRARY_MODE_VTPL_JAVA = 1, TS_SERVER_LIBRARY_MODE_VTPL_DLL = 2;
vtpl.ts.live.librarymode=2
vtpl.ts.archive.librarymode=2

#TS Generator - IVMS Config
vtpl.common.ts.device.dataReceiverPort.ivms=2001
vtpl.common.ts.webRootContext.ivms=/stream/ivms
vtpl.common.ts.webRootDir.ivms=/usr/share/nginx/html/stream/ivms/
#vtpl.common.ts.webRootDir.ivms=C:/IVMS/nginx/html/stream/ivms/
#TS Generator - ITMS Config
vtpl.common.ts.device.dataReceiverPort.itms=2002
vtpl.common.ts.webRootContext.itms=/stream/itms
vtpl.common.ts.webRootDir.itms=/usr/share/nginx/html/stream/itms/
#vtpl.common.ts.webRootDir.itms=C:/IVMS/nginx/html/stream/itms/

#VoC Cam
vtpl.common.voc.api.request.mode=false
vtpl.common.voc.api.broker.ip=127.0.0.1
vtpl.common.voc.api.broker.uid=admin
vtpl.common.voc.api.broker.pass=admin